[SpecialControl]
IconProgram=
IconProgramReg=
DisplayName=USB Tablet Manager
DisplayIcon=\RmTablet.exe

[RemoveIconProgram]
RemoveNum=3
RemoveProgram_1=\WTMKM.exe
RemoveProgramReg_1=MacroKeyManager
RemoveProgram_2=\AtwtusbIcon.exe
RemoveProgramReg_2=AtwtusbIcon
RemoveProgram_3=\TblMouse.exe
RemoveProgramReg_3=TblMouse